Affected packages

Packages affected by libRmath upgrade from 4.3.0-1.fc38 to 4.3.1-1.fc38 (in Fedora 38)
Package Current state Build Distance Build time
R-polynom build 2 5 months ago
R-rstudioapi build 3 5 months ago
R-jose build 3 5 months ago
R-here build 3 5 months ago
R-highr build 3 5 months ago

Disclaimer

This page shows packages in Fedora 38 which buildability was possibly affected by libRmath upgrade from 4.3.0-1.fc38 to 4.3.1-1.fc38.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.